`<opener>` | groups together dateline, byline, salutation, and similar phrases appearing as a preliminary group at the start of a division, especially of a letter.
Attributes: |
Example |
    <opener><dateline>Walden, this 29. of August 1592</dateline></opener>
Example |
     <opener>
       <dateline><name type=place>Great Marlborough Street</name>
       <date>November 11, 1848</date>
       </dateline>
       <salute>My dear Sir,</salute>
    </opener>
    <p>I am sorry to say that absence from town and other
    circumstances have prevented me from earlier enquiring...
Note |
Tagset | base tag set for common core features
Class | divtop
Filename | `teistr2`
Parents | back body castList div div0 div1 div2 div3 div4 div5 div6 div7 epilogue group lg performance prologue
Children | #PCDATA abbr add address app argument att byline c caesura cl corr damage date dateRange dateStruct dateline del distinct emph epigraph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s salute seg sic signed soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT opener        - O  (argument | byline | dateline |
                                 epigraph | salute | signed |
                                 %phrase.seq;)*                     >
    <!ATTLIST opener             %a.global                          >
See | 7.2.4 ; 7.2

Back to index